{
  "parent": "minecraft:husbandry/fishy_business",
  "criteria": {
    "cod_bucket": {
      "trigger": "minecraft:impossible",
      "conditions": {}
    },
    "pufferfish_bucket": {
      "trigger": "minecraft:impossible",
      "conditions": {}
    },
    "salmon_bucket": {
      "trigger": "minecraft:impossible",
      "conditions": {}
    },
    "tropical_fish_bucket": {
      "trigger": "minecraft:impossible",
      "conditions": {}
    }
  },
  "display": {
    "description": {
      "translate": "advancements.husbandry.tactical_fishing.description"
    },
    "icon": {
      "count": 1,
      "id": "minecraft:pufferfish_bucket"
    },
    "title": {
      "translate": "advancements.husbandry.tactical_fishing.title"
    }
  },
  "requirements": [
    [
      "cod_bucket",
      "tropical_fish_bucket",
      "pufferfish_bucket",
      "salmon_bucket"
    ]
  ],
  "sends_telemetry_event": true
}